## golang-github-remyoudompheng-bigfft 0.0~git20130913.0.a8e77dd

=== debian/changelog ===
golang-github-remyoudompheng-bigfft (0.0~git20130913.0.a8e77dd-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Set Testsuite: autopkgtest-pkg-go.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 02:22:38 -0400

golang-github-remyoudompheng-bigfft (0.0~git20130913.0.a8e77dd-1) unstable; urgency=medium

  * Initial release (Closes: #805350).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Nov 2015 19:46:28 +1100
