=== debian/control ===
Source: golang-github-remyoudompheng-bigfft
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/remyoudompheng/bigfft
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft.git
XS-Go-Import-Path: github.com/remyoudompheng/bigfft
Testsuite: autopkgtest-pkg-go

Package: golang-github-remyoudompheng-bigfft-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: Golang big integer multiplication library
 Big integer multiplication library for Go using Fast Fourier transform
