## golang-github-remyoudompheng-bigfft 0.0~git20170806.52369c6

=== debian/changelog ===
golang-github-remyoudompheng-bigfft (0.0~git20170806.52369c6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20170806.52369c6
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 30 Dec 2018 22:07:51 +0100
