=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-remyoudompheng-bigfft
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Homepage: https://github.com/remyoudompheng/bigfft
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft.git
