## golang-github-remyoudompheng-bigfft 0.0~git20190728.0.6a916e3

=== debian/changelog ===
golang-github-remyoudompheng-bigfft (0.0~git20190728.0.6a916e3-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot, which adds support for most Ubuntu architectures.
  * d/patches/s390x-support.patch: Add s390x support (it's just some assembly
    stubs).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 19 Aug 2019 16:09:11 +1200
