## golang-github-remyoudompheng-bigfft 0.0+git20190728.6a916e3

=== debian/changelog ===
golang-github-remyoudompheng-bigfft (0.0+git20190728.6a916e3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 05:20:31 +0000

golang-github-remyoudompheng-bigfft (0.0+git20190728.6a916e3-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #948794).
  * DG to version 12
  * Standards-Version: 4.4.1
  * golang-go --> golang-any
  * Added "watch" file to track head of master.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Jan 2020 10:35:49 +1100
