=== debian/control ===
Source: golang-github-remyoudompheng-bigfft
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/remyoudompheng/bigfft
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-remyoudompheng-bigfft.git
XS-Go-Import-Path: github.com/remyoudompheng/bigfft
Testsuite: autopkgtest-pkg-go

Package: golang-github-remyoudompheng-bigfft-dev
Architecture: all
Depends: ${misc:Depends},
Description: Golang big integer multiplication library
 Big integer multiplication library for Go using Fast Fourier transform
