## golang-github-remyoudompheng-bigfft 0.0+git20230129.24d4a6f

=== debian/changelog ===
golang-github-remyoudompheng-bigfft (0.0+git20230129.24d4a6f-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0+git20230129.24d4a6f
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Nov 2023 16:06:52 +0800
